quota_unlimited=Brak

acl_fss=Systemy plików, które ten użytkownik może zmieniać
acl_fall=Wszystkie
acl_fsel=Wybrane..
acl_quotaon=Może włączać i&nbsp;wyłączać quota?
acl_quotanew=Może zmieniać ustawienia quota dla nowych użytkowników?
acl_ugrace=Może zmieniać czasy ulgi dla użytkowników?
acl_vtotal=Może oglądać łączną ilość miejsca na dysku?
acl_ggrace=Może zmieniać czasy ulgi dla grup?
acl_uquota=Może zmieniać quota dla użytkowników dla 
acl_gquota=Może zmieniać quota dla grup dla
acl_uall= Wszystkich użytkowników
acl_uonly= Tylko dla użytkowników
acl_uexcept= Wszystkich oprócz użytkowników
acl_ugroup= Użytkowników z&nbsp;grupą główną
acl_gall= Wszystkich grup
acl_gnone= Żadnej grupy
acl_gonly= Tylko dla grup
acl_gexcept= Wszystkich oprócz grup
acl_uuid=Użytkowników o&nbsp;nrach UID z&nbsp;zakresu
acl_maxblocks=Maksymalna nadawana wartość quota dla bloków
acl_maxfiles=Maksymalna nadawana wartość quota dla plikw
acl_unlimited=Nieograniczona

activate_eallow=Nie masz uprawnień do włączania ani wylączania quota dla tego systemu plików
activate_eon=Nie udało się włączyć quota
activate_eoff=Nie udało się wyłączyć quota

check_title=Sprawdź Quota
check_return=listy $1
check_ecannot=Nie masz uprawnień do weryfikacji poprawności quota na tym systemie plików
check_running=Został uruchomiony program <tt>quotacheck</tt> w&nbsp;celu zbadania wykorzystania bloków i&nbsp;plików na <tt>$1</tt>. Na dużym systemie plików może to zająć sporo czasu...
check_done=... Zakończono. 
check_rgroup=grup
check_ruser=użytkowników

cgroup_efail=Nie udało się skopiować quota
cgroup_ecannot=Nie masz uprawnień do kopiowania quota
cgroup_egallow=Nie masz uprawnień do kopiowania quota tej grupy
cgroup_enogroup=Nie podano grup, do których kopiować
cgroup_eallowto=Nie masz uprawnień do kopiowania quota do '$1'

cgform_title=Kopiuj quota
cgform_return=quota dla grupy
cgform_ecannot=Nie masz uprawnień do kopiowania quota
cgform_egroup=Nie masz uprawnień do kopiowania quota tej grupy
cgform_copyto=Kopiuj quota dla <tt>$1</tt> na WSZYSTKICH systemach plików do ...
cgform_all=Wszystkich grup w&nbsp;systemie
cgform_select=Wybranych grup
cgform_contain=Grup zawierających użytkowników
cgform_doit=Kopiuj

cuser_efail=Nie udało się skopiować quota
cuser_ecannot=Nie masz uprawnień do kopiowania quota
cuser_euallow=Nie masz uprawnień do kopiowania quota tego użytkownika
cuser_enouser=Nie podano użytkowników, do których kopiować
cuser_eallowto=Nie masz uprawnień do kopiowania quota do '$1'

cuform_title=Kopiuj quota
cuform_return=quota dla użytkownika
cuform_ecannot=Nie masz uprawnień do kopiowania quota
cuform_euallow=Nie masz uprawnień do kopiowania quota tego użytkownika
cuform_copyto=Kopiuj quota dla <tt>$1</tt> na WSZYSTKICH systemach plików do ...
cuform_all=Wszystkich użytkowników systemu
cuform_select=Wybranych użytkowników
cuform_members=Członków wybranych grup
cuform_doit=Kopiuj

egroup_title=Zmień quota
egroup_freturn=listy systemów plików
egroup_greturn=listy grup
egroup_eallowgr=Nie masz uprawnień do zmiany quota dla '$1'
egroup_eallowfs=Nie masz uprawnień do zmiany quota na tym systemie plików
egroup_quotas=Quota dla <tt>$1</tt> na <tt>$2</tt>
egroup_bused=Bloków używanych
egroup_sblimit=Miękki limit dla bloków
egroup_hblimit=Twardy limit dla bloków
egroup_fused=Plików używanych
egroup_sflimit=Miękki limit dla plików
egroup_hflimit=Twardy limit dla plików
egroup_update=Aktualizuj
egroup_listall=Pokaż wszystkie quota

euser_title=Zmień quota
euser_freturn=listy systemów plików
euser_ureturn=listy użytkowników
euser_eallowus=Nie masz uprawnień do zmiany quota dla '$1'
euser_eallowfs=Nie masz uprawnień do zmiany quota na tym systemie plików
euser_quotas=Quota dla <tt>$1</tt> na <tt>$2</tt>
euser_bused=Bloków używanych
euser_bdisk=Bloków dostępnych na dysku
euser_sblimit=Miękki limit dla bloków
euser_hblimit=Twardy limit dla bloków
euser_fused=Plików używanych
euser_fdisk=Plików dostępnych na dysku
euser_sflimit=Miękki limit dla plików
euser_hflimit=Twardy limit dla plików
euser_update=Aktualizuj
euser_listall=Pokaż wszystkie quota

gfilesys_title=Quota dla grup
gfilesys_return=lista systemów plików
gfilesys_ecannot=Nie masz uprawnień do zmiany quota dla '$1'
gfilesys_all=Wszystkie quota dla 
gfilesys_blocks=Bloków
gfilesys_files=Plików
gfilesys_fs=System plików
gfilesys_used=Używane
gfilesys_soft=Miękki limit
gfilesys_hard=Twardy limit
gfilesys_nogquota=Grupa <tt>$1</tt> nie posiada quota na żadnym systemie plików
gfilesys_edit=Zmień quota na:
gfilesys_copy=Kopiuj quota

ggracef_title=Czasy ulgi
ggracef_return=listy grup
ggracef_ecannot=Nie masz uprawnień do zmiany czasów ulgi dla tego systemu plików
ggracef_info=Każdy system plików posiada czas ulgi dla bloków i&nbsp;dla plików. Czas ulgi ukreśla jak długo miękki limit może być przekroczony przez grupę, zanim zostanie zablokowana możliwość tworzenia nowych plików. 
ggracef_graces=Czasy ulgi dla grupy dla <tt>$1</tt>
ggracef_block=Dla quota dla bloków
ggracef_file=Dla quota dla plików
ggracef_update=Aktualizuj

ggraces_esave=Nie udało się zapisać czasów ulgi
ggraces_eedit=Nie masz uprawnień do zmiany czasów ulgi dla tego systemu plików
ggraces_enumber='$1' nie jest liczbą

index_quser=Quota dla użytkowników
index_qgroup=Quota dla grup
index_qboth=Quota dla użytkowników i&nbsp;grup
index_active=włączone
index_disable=Wyłącz quota
index_inactive=wyłączone
index_enable=Włącz quota
index_title=Quota na dyskach
index_fs=System plików
index_type=Rodzaj
index_mount=Rezydujący na
index_status=Stan
index_action=Działanie
index_return=indeksu
index_euser=Zmień quota dla użytkownika:
index_egroup=Zmień quota dla grupy:
index_nosupport=Żaden lokalny system plików nie obsługuje quota

lgroups_failed=Nie udało się pokazać listy grup
lgroups_eallow=Nie masz uprawnień do zmiany quota na tym systemie plików
lgroups_title=Quota na systemie plików
lgroups_return=listy systemów plików
lgroups_toomany=Zbyt wiele grup posiada quota na <tt>$1</tt>, aby wyświetlić je na jednej stronie 
lgroups_quotas=Quota wszystkich grup na <tt>$1</tt>
lgroups_blocks=Bloków
lgroups_files=Plików
lgroups_group=Grup
lgroups_used=Używane
lgroups_soft=Miękki limit
lgroups_hard=Twardy limit
lgroups_noquota=Żadna grupa nie posiada quota na <tt>$1</tt>
lgroups_equota=Zmień quota dla:
lgroups_grace=Zmień czasy ulgi
lgroups_check=Sprawdź quota

sgroup_egroup=Nie masz uprawnień do zmiany quota dla tej grupy
sgroup_efs=Nie masz uprawnień do zmiany quota na tym systemie plików

ssync_ecannot=Nie masz uprawnień do ustawiania domyślnych limitów quota dla tego systemu plikow

suser_euser=Nie masz uprawnień do zmiany quota dla tego użytkownika
suser_efs=Nie masz uprawnień do zmiany quota na tym systemie plików
suser_emaxblocks=Nie masz uprawnień do ustawiania ograniczenia quota dla bloków ponad $1
suser_emaxfiles=Nie masz uprawnień do ustawiania ograniczenia quota dla plików ponad $1

ufilesys_title=Quota dla użytkowników
ufilesys_return=listy systemów plików
ufilesys_ecannot=Nie masz uprawnień do zmiany quota dla '$1'
ufilesys_all=Wszystkie quota dla <tt>$1</tt>
ufilesys_blocks=Bloków
ufilesys_files=Plików
ufilesys_fs=System plików
ufilesys_used=Używane
ufilesys_soft=Miękki limit
ufilesys_hard=Twardy limit
ufilesys_nouquota=Użytkownik <tt>$1</tt> nie posiada quota na zadnym systemie plików
ufilesys_edit=Zmień quota na:
ufilesys_copy=Kopiuj quota

ugracef_title=Czasy ulgi
ugracef_return=listy użytkowników
ugracef_ecannot=Nie masz uprawnień do zmiany czasów ulgi dla tego systemu plików
ugracef_info=Każdy system plików posiada czas ulgi dla bloków i&nbsp;plików. Czas ulgi ukreśla jak długo miękki limit może być przekroczony przez użytkownika, zanim zostanie zablokowana możliwość tworzenia nowych plików. 
ugracef_graces=Czasy ulgi dla użytkownika dla <tt>$1</tt>
ugracef_block=Dla quota dla bloków
ugracef_file=Dla quota dla plików
ugracef_update=Aktualizuj

ugraces_esave=Nie udało się zapisać czasów ulgi
ugraces_eedit=Nie masz uprawnień do zmiany czasów ulgi dla tego systemu plików
ugraces_enumber='$1' nie jest liczbą

lusers_failed=Failed to list users
lusers_eallow=Nie masz uprawnień do zmiany quota dla tego systemu plików
lusers_title=Quota dla systemu plików
lusers_return=listy systemów plików
lusers_toomany=Zbyt wielu użytkowników posiada quota na <tt>$1</tt>, aby wyświetlić ich na jednej stronie 
lusers_qoutas=Quota wszystkich użytkowników na <tt>$1</tt>
lusers_blocks=Bloków
lusers_files=Plików
lusers_user=Użytkownik
lusers_used=Używane
lusers_soft=Miękki limit
lusers_hard=Twardy limit
lusers_noquota=Żaden użytkownik nie ma quota na <tt>$1</tt>
lusers_equota=Zmień quota dla:
lusers_egrace=Zmień czasy ulgi
lusers_check=Sprawdź quota
lusers_info=Webmina można skonfigurować tak, aby automatycznie ustawiał quota na tym systemie plików podczas tworzenia nowego użytkownika Uniksa. Będzie to działać jedynie gdy użytkownicy będą dodawani przy użyciu modułu Webmina <tt>$1</tt>.
lusers_useradmin=Użytkownicy i&nbsp;grupy
lusers_newuser=Quota dla nowego użytkownika
lusers_sblimit=Miękki limit dla bloków
lusers_hblimit=Twardy limit dla bloków
lusers_sflimit=Miękki limit dla plików
lusers_hflimit=Twardy limit dla plików
lusers_apply=Zastosuj

grace_seconds=Sekund
grace_minutes=Minut
grace_hours=Godzin
grace_days=Dni
grace_weeks=Tygodni
grace_months=Miesięcy

log_activate_u=Włączono quota dla użytkowników na $1
log_activate_g=Włączono quota dla grup na $1
log_activate_ug=Włączono quota dla użytkowników i&nbsp;grup na $1
log_deactivate_u=Wyłączono quota dla użytkowników na $1
log_deactivate_g=Wyłączono quota dla grup na $1
log_deactivate_ug=Wyłączono quota dla użytkowników i&nbsp;grup na $1
log_save=Zmieniono quota dla $1 na $2
log_sync=Zmieniono quota dla nowych użytkowników na $1
log_grace_u=Zmieniono czasy ulgi dla użytkowników na $1
log_grace_g=Zmieniono czasy ulgi dla grup na $1
log_check=Sprawdzono quota na $1
log_copy_u=Skopiowano quota użytkownika $1
log_copy_g=Skopiowano quota grupy $1
